# va.mak
# Created by IBM WorkFrame/2 MakeMake at 13:23:16 on 29 June 1996
#
# The actions included in this make file are:
#  Compile::C++ Compiler
#  Link::Linker
#  Bind::Resource Bind

.SUFFIXES: .cpp .obj



.all: \
    C:\source\OOL\samples\sample1\sample1.exe

.cpp.obj:
    @echo " Compile::C++ Compiler "
    icc.exe /Q /Ti /Gm+ /Gd- /Fo"%|dpfF.obj" /C %s

C:\source\OOL\samples\sample1\sample1.exe: \
    C:\source\OOL\samples\sample1\sample1.obj \
    C:\source\OOL\samples\sample1\sample1.RES \
    {$(LIB)}oolm3i01.lib
    @echo " Link::Linker "
    @echo " Bind::Resource Bind "
    icc.exe @<<
     /B" /de /pmtype:pm /nologo"
     /FeC:\source\OOL\samples\sample1\sample1.exe
     mmpm2.lib
     oolm3i01.lib
     C:\source\OOL\samples\sample1\sample1.obj
<<
    rc.exe C:\source\OOL\samples\sample1\sample1.RES C:\source\OOL\samples\sample1\sample1.exe

C:\source\OOL\samples\sample1\sample1.obj: \
    C:\source\OOL\samples\sample1\sample1.cpp \
    {C:\source\OOL\samples\sample1;$(INCLUDE);}sample1.h \
    {C:\source\OOL\samples\sample1;$(INCLUDE);}xheaders.h \
    {C:\source\OOL\samples\sample1;$(INCLUDE);}resource.h
